This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 708187 - [abrt] gedit-3.0.2-1.fc15: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-3.0.2-1.fc15: Process /usr/bin/gedit was killed by signal 11 (SI...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:0fa724c67db32b9e797386c7c7a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-26 17:31 EDT by Trevor Davenport
Modified: 2012-08-07 14:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 14:24:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (48.64 KB, text/plain)
2011-05-26 17:31 EDT, Trevor Davenport
no flags Details
File: backtrace (32.01 KB, text/plain)
2011-05-26 17:31 EDT, Trevor Davenport
no flags Details

  None (edit)
Description Trevor Davenport 2011-05-26 17:31:45 EDT
abrt version: 2.0.1
architecture:   x86_64
cmdline:        gedit
comment:        selected some text then pressed ctrl+f
component:      gedit
crash_function: gtk_text_buffer_get_iter_at_mark
executable:     /usr/bin/gedit
kernel:         2.6.38.6-27.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        gedit-3.0.2-1.fc15
rating:         4
reason:         Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
time:           Thu May 26 14:26:23 2011
uid:            500
username:       tdaven

backtrace:      Text file, 32781 bytes
maps:           Text file, 49804 bytes

build_ids:
:5b4afc462e1e582afc08fec52f357c52abeaa843
:9167c56d7bd81878a6d2f1da62d02891ba06740a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:1ba57a696637c1e23edecbd851a292f85214b29c
:89017ab0b75e533e4294f74ee8f7db3daceea536
:76cbf419c35cc6fdb3b9a7ff6bcd53c2e08912a2
:efeb89c2d97868b116eefbb89d2629c618db6611
:d0c6e13f00a20952a72a945c929efb175fd760e3
:9cd020ec2107c08febe2c8fcabd158212c207854
:0a03e2471dfc65ce2472e1e0dbfd1dc36b8d8c01
:cb43fcb4d0959721fd4cdabd7080b8a89ce8c90d
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:b211ccd123d6bdd703844842a4ab33fce4b72909
:21ad5b8ca30ad4dbb2190cfd19b03c69958ad013
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:aaf62304b0fc10611d35b4f56005479d4c58868d
:9dbefc122aecdf89a041c40b7bc1d214f3c7dd6d
:cdd87cfe38115dcd04c1503689de2a4f5913d6ef
:f62971981ba3a2e59bd0ba347f8e4ad7f7e8fd27
:d83f52ed9dfe5d1f2914404c798e6b2579b15c40
:f6320d3a9d2dccb9d48d2bf7e87b335f336e4123
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:bb12133ef3ea4be2432983db3514ec4720f0487c
:082400807ae09e58dc24b3a20c0d4ae87932151d
:9d5534f033ecf34acd551a06ab19ba7127e8da1f
:cdced46c93ec29183fc6e198f4bb065e90f46345
:80383824f6f2423ba6bd06e420566a681af4ffbf
:91689252818532ec13597b6528d38be93b2706c4
:5e0b8d9a449628e2788ac169bc7b6cd643921b41
:e735e5cd6423af24f26200f853408dfc063aeea2
:c296dfa425126ee6e3dfe50037e74818b71ead9b
:3fee6553059cb9475e2e8e6f184eb2a0e2a6b825
:613f5d715075117a9198643c359c4e91bc9ad59a
:b397005eb9ff118428e8b0f6933be5ed52bd9c3d
:da83301ba8f0081cbac9000f3fb1f63b77e064a7
:e10b92bc851cfeb7fae30227813f5dc4aeda7d17
:5a1ce069a69cc4613463bedcea7555d5d9f17f29
:3b96ce775039c05c6d1dbc7c585dda410ce57132
:164e5ff68f0908fc5c431ed129cb647d0979b647
:e56a1c53a3cc7096355bdae521a2bf98041de78d
:ee2e9edde7fe91da3975e2fd2327293641f5b71b
:577d806c3c2a9ebcb9f6438c3385c1c6764f5e30
:bec9c0cc814f2bf842a3efcb40584acec952b35b
:a8891420910aaf776e8bed4280cfa32dfe4243c7
:189c7475c0490584f314acd7377d00adc0fc2b1a
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:1a9e71df813be3e53c87d1db4d102bdd8adba9b9
:475ee088755895afc66a8ce42a95329f19656eb8
:54437f976718c82491699711e390c56287855769
:48aea888319e1848137073c9cbde54a4c2a731c9
:20bef65fa5b8175d3d1b94b9187bc7ce5310f6e6
:a7158bee1dfaecfbd81d16bc6b31b082b0d5244a
:e9fb7221d2cf5954b3c29b250f53e6e7f3552b2f
:415dd94df0672c555dd4b2a4ef9dbf530694c82c
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:491c7ad109d751508a100e2f33fdacdebeceb8ad
:c6409fa523aa4b84febdb762bb4cd961df0beb88
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:165a13f152e1ec0630361c3a4f123b88f35b5542
:24af8cb08eb252badc2ea275480b98c3e6a0e280
:886e076a93ae3bc92fb15c6e575d3ed17259d687
:a7502128c953612aec7f3a271065a5b61456f562
:d56c476aaba18f37df2b89a21a10213323c0eb34
:0ba387de3cd9e46c43bef81e2b26bd8d4eea042d
:3e87da6c0907f001a173d4a13e2c55070ff76b83
:31ced6922dfbbf2c78cdd993d2a66c7320e3041a
:161d5a443b9a54d9a478d1094c1503f13be98948
:1c6a95451ee19617be5abea3d121f0226d21ddda
:80ed1acfa72ffba7a52d6a2ca45683411c025b51
:13ff10a075f084abf260b9dd96618c1037ba3d75
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:46caf50b7b8405049cc76b9d88092acce249ec89
:585e18f56063dab8934660820f0c63765c6c1a1f
:cc93506ccdbc7953fb2f1f3eeb4aecc067dfa1c0
:0911ea7c180d733724f89037b8e8a34e64024aec
:fdb40d02de02bf6d2348275c77657d5a08ad6493
:a7915405f1c05bd76d0197ddc312ec37403cb120
:e5f626726497a81807681ed0088dbce6d6a1f17b
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:4c842320387ff7f6f91b7842b223c16518be909f
:d496aaa300b9d1b2fc550bb90f8f98f81302106c
:bdef6ec02819b35976889c12a8adabca9b033a7a
:6e43589a53ede420f7bee4ce631efc5414e6752e
:fbb49302f34284c6bcb727b6e283b7cb61c3683d
:dbb3ab359607f07fa6ef8127b4ea899e29391b96
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:520b4fb4a57654e299082c3b7e1f3e4498342533
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:544eb865267266a3a113846a945482a0040a8134
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:8164c04fe43680778d29c2775cef453f494ab62b
:9154ac85913d0d23d3aff9e09cc16432b606100b
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:994b4fbd8023922b252c7aa3e1f79152ee364519
:b3900bee00b584ef0bfe2adc2f9b9aed93870bc0
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:48b9e02d2199527bf0b51390ce501d804d2e447b
:018b47510edca73b3c78188079f67ce3cfe41331
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:31a4568bee4e3fa7bf8b27bbeba2f3f1bd1b28cb
:f337d571178e302121031eecff6e2ce907db0d99
:2c5b60b2c0c44e40c45b22e8ea71a8836fbe9344
:e1818291040433de96fe06cfb1db3776bdbbf88a
:f4c79e3965e8ee2b0b13725de618b434de3f42a8
:3b4e74185daae5c573056df66b5807908029eac8
:4953d1f613914126bccceb3cb96386647ffba9df
:13110e8b350c1a3bd2097f130b9d1cbbc50931a0
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:2c35820baaea8571d8a8dc977f23cc7f629ddcb4
:4dc89088668e5bedf89684c2f35eefe8c5315f3c
:f952662bc1e468db5be0d68ccd8e107424d3d4f1
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:a16b0670d7225713927fe76b775bdc157c105b51

dsos:
:/lib64/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.x86_64 (Fedora Project) 1301874188
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1302711407
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-1.fc15.x86_64 (Fedora Project) 1305142131
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1302114788
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.1-1.fc15.x86_64 (Fedora Project) 1303937273
:/usr/lib64/python2.7/lib-dynload/_heapq.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1302804740
:/usr/lib64/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.23.3-1.fc15.x86_64 (Fedora Project) 1302162229
:/usr/lib64/girepository-1.0/GLib-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1303756374
:/usr/share/locale/en/LC_MESSAGES/gtk30-properties.mo gtk3-devel-3.0.9-1.fc15.x86_64 (Fedora Project) 1303156584
:/usr/share/locale/en/LC_MESSAGES/gtk30-properties.mo gtk3-devel-3.0.9-1.fc15.i686 (Fedora Project) 1306376809
:/lib64/libutil-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304970907
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-2.fc15.x86_64 (Fedora Project) 1301874192
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1304970942
:/usr/lib64/gedit/plugins/libfilebrowser.so gedit-2:3.0.2-1.fc15.x86_64 (Fedora Project) 1303937198
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1301874219
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1301874187
:/lib64/libgcc_s-4.6.0-20110509.so.1 libgcc-4.6.0-7.fc15.x86_64 (Fedora Project) 1305069972
:/usr/lib64/python2.7/lib-dynload/_struct.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1302804740
:/lib64/libgthread-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1303156444
:/usr/lib64/girepository-1.0/GModule-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1303756374
:/usr/lib64/python2.7/lib-dynload/_localemodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1302804740
:/usr/lib64/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1301874204
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1304970945
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1301874185
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.1-2.fc15.x86_64 (Fedora Project) 1304970953
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1301874187
:/usr/lib64/libgdk-3.so.0.0.9 gtk3-3.0.9-1.fc15.x86_64 (Fedora Project) 1303156481
:/usr/share/fonts/dejavu/DejaVuSansMono-Bold.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1302115053
:/usr/bin/gedit gedit-2:3.0.2-1.fc15.x86_64 (Fedora Project) 1303937198
:/usr/share/fonts/liberation/LiberationMono-Bold.ttf liberation-mono-fonts-1.06.0.20100721-5.fc15.noarch (Fedora Project) 1301874367
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1301874191
:/usr/lib/locale/locale-archive glibc-common-2.13.90-11.x86_64 (Fedora Project) 1304970927
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1301874187
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1301874187
:/usr/lib64/python2.7/lib-dynload/operator.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1302804740
:/usr/lib64/libpeas-1.0.so.0.0.0 libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1302114800
:/usr/lib64/python2.7/lib-dynload/_collectionsmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1302804740
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1301874266
:/usr/lib64/girepository-1.0/Gio-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1303756374
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.1-2.fc15.x86_64 (Fedora Project) 1304970953
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1301874202
:/usr/lib64/enchant/libenchant_myspell.so enchant-1:1.6.0-2.fc15.x86_64 (Fedora Project) 1301874192
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1301874266
:/usr/lib64/python2.7/site-packages/glib/_glib.so pygobject2-2.28.4-2.fc15.x86_64 (Fedora Project) 1304637223
:/usr/lib64/girepository-1.0/cairo-1.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1303756374
:/usr/share/fonts/liberation/LiberationMono-Regular.ttf liberation-mono-fonts-1.06.0.20100721-5.fc15.noarch (Fedora Project) 1301874367
:/usr/lib64/girepository-1.0/Gtk-3.0.typelib gtk3-3.0.9-1.fc15.x86_64 (Fedora Project) 1303156481
:/usr/lib64/girepository-1.0/GObject-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1303756374
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1301874185
:/usr/lib64/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.x86_64 (Fedora Project) 1301874185
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1302115058
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1301874266
:/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.14-2.fc15.x86_64 (Fedora Project) 1304971249
:/usr/lib64/python2.7/lib-dynload/_functoolsmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1302804740
:/lib64/ld-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304970907
:/usr/lib64/libhunspell-1.2.so.0.0.0 hunspell-1.2.15-2.fc15.x86_64 (Fedora Project) 1301874192
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1301874187
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1302115058
:/usr/lib64/gedit/plugins/libsort.so gedit-2:3.0.2-1.fc15.x86_64 (Fedora Project) 1303937198
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1301874185
:/usr/lib64/girepository-1.0/GtkSource-3.0.typelib gtksourceview3-3.0.1-1.fc15.x86_64 (Fedora Project) 1303937194
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1302114803
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1302115053
:/usr/lib64/gedit/plugins/libtime.so gedit-2:3.0.2-1.fc15.x86_64 (Fedora Project) 1303937198
:/lib64/libgmodule-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1303156444
:/lib64/libkrb5.so.3.3 krb5-libs-1.9-7.fc15.x86_64 (Fedora Project) 1302804758
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1301874187
:/usr/lib64/libgtksourceview-3.0.so.0.0.0 gtksourceview3-3.0.1-1.fc15.x86_64 (Fedora Project) 1303937194
:/lib64/libc-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304970907
:/usr/lib64/gedit/plugins/libspell.so gedit-2:3.0.2-1.fc15.x86_64 (Fedora Project) 1303937198
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1301874186
:/usr/lib64/libpeas-gtk-1.0.so.0.0.0 libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1302114800
:/usr/lib64/libpython2.7.so.1.0 python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1302804740
:/usr/lib64/python2.7/lib-dynload/_bisectmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1302804740
:/usr/lib64/python2.7/site-packages/gobject/_gobject.so pygobject2-2.28.4-2.fc15.x86_64 (Fedora Project) 1304637223
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1301874187
:/usr/lib64/gconv/gconv-modules.cache glibc-2.13.90-11.x86_64 (Fedora Project) 1304970907
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1301874187
:/lib64/libresolv-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304970907
:/lib64/librt-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304970907
:/lib64/libnss_files-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304970907
:/usr/lib64/libpeas-1.0/loaders/libpythonloader.so libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1302114800
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1301874186
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1301874185
:/usr/lib64/libpyglib-2.0-python.so.0.0.0 pygobject2-2.28.4-2.fc15.x86_64 (Fedora Project) 1304637223
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.x86_64 (Fedora Project) 1304452848
:/usr/lib64/girepository-1.0/Pango-1.0.typelib pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1302114788
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9-7.fc15.x86_64 (Fedora Project) 1302804758
:/usr/lib64/gedit/plugins/libdocinfo.so gedit-2:3.0.2-1.fc15.x86_64 (Fedora Project) 1303937198
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1301874219
:/usr/lib64/girepository-1.0/Atk-1.0.typelib atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1302114789
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1302114788
:/usr/lib64/girepository-1.0/Peas-1.0.typelib libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1302114800
:/usr/lib64/python2.7/site-packages/gi/_gi.so pygobject2-2.28.4-2.fc15.x86_64 (Fedora Project) 1304637223
:/usr/lib64/python2.7/lib-dynload/timemodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1302804740
:/usr/lib64/libgtk-3.so.0.0.9 gtk3-3.0.9-1.fc15.x86_64 (Fedora Project) 1303156481
:/usr/lib64/python2.7/lib-dynload/datetime.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1302804740
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1301874187
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1301874187
:/usr/lib64/gedit/plugins/libmodelines.so gedit-2:3.0.2-1.fc15.x86_64 (Fedora Project) 1303937198
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-7.fc15.x86_64 (Fedora Project) 1305831519
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1301874187
:/usr/lib64/girepository-1.0/GIRepository-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1303756374
:/lib64/libgobject-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1303156444
:/usr/lib64/python2.7/lib-dynload/cStringIO.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1302804740
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.2-1.fc15.x86_64 (Fedora Project) 1301874187
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.x86_64 (Fedora Project) 1301874184
:/usr/lib64/python2.7/lib-dynload/itertoolsmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1302804740
:/usr/lib64/python2.7/lib-dynload/stropmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1302804740
:/usr/lib64/python2.7/lib-dynload/_socketmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1302804740
:/usr/lib64/libgedit-private.so.0.0.0 gedit-2:3.0.2-1.fc15.x86_64 (Fedora Project) 1303937198
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.9-2.fc15.x86_64 (Fedora Project) 1301874186
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9-7.fc15.x86_64 (Fedora Project) 1302804758
:/lib64/libm-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304970907
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1301874185
:/lib64/libglib-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1303156444
:/usr/lib64/gedit/girepository-1.0/Gedit-3.0.typelib gedit-2:3.0.2-1.fc15.x86_64 (Fedora Project) 1303937198
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1301874185
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1301874188
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1301874185
:/lib64/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1301874204
:/usr/lib64/girepository-1.0/Gdk-3.0.typelib gtk3-3.0.9-1.fc15.x86_64 (Fedora Project) 1303156481
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1303156480
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.7.5-1.x86_64 (Fedora Project) 1305070016
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1302114789
:/lib64/libcrypt-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304970907
:/usr/lib64/python2.7/lib-dynload/_ssl.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1302804740
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.fc15.x86_64 (Fedora Project) 1304970947
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-1.fc15.x86_64 (Fedora Project) 1302162229
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.9-1.fc15.x86_64 (Fedora Project) 1303156481
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.9-1.fc15.i686 (Fedora Project) 1306376804
:/lib64/libgio-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1303156444
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1302115052
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.1-2.fc15.x86_64 (Fedora Project) 1304970953
:/usr/lib64/libpeas-1.0/loaders/libcloader.so libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1302114800
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1301874187
:/lib64/libpthread-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304970907
:/lib64/libdl-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304970907
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1301874186
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9-7.fc15.x86_64 (Fedora Project) 1302804758
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1301874203
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1302114788
:/usr/lib64/python2.7/lib-dynload/syslog.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1302804740
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1301874203
:/usr/lib64/libgirepository-1.0.so.1.0.0 gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1303756374
:/usr/lib64/girepository-1.0/PeasGtk-1.0.typelib libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1302114800

environ:
:XDG_SESSION_ID=1
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=a02141909b8a2cabd286d2c80000000b-1306285454.864054-870574594
:GNOME_KEYRING_CONTROL=/tmp/keyring-4TnzzY
:IMSETTINGS_MODULE=none
:USER=tdaven
:USERNAME=tdaven
:MAIL=/var/spool/mail/tdaven
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/tdaven/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/tdaven
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1622
:LANG=en_US.UTF-8
:GDM_LANG=
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/tdaven
:SHLVL=1
:LOGNAME=tdaven
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-sRzU1i4QMY,guid=d5e1f5c5a0c1473b54782dd900000052
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/tdaven
:DISPLAY=:0
:GTK_IM_MODULE=gtk-im-context-simple
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-tdaven-6AzR9k/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1630,unix/unix:/tmp/.ICE-unix/1630
:ORBIT_SOCKETDIR=/tmp/orbit-tdaven
:GPG_AGENT_INFO=/tmp/keyring-4TnzzY/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-4TnzzY/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1810-localhost.localdomain-gedit-29_TIME158901638
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gedit.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=642

event_log:
:2011-05-26-14:27:23> Retrace server is fully occupied at the moment. Try again later please.
:2011-05-26-14:27:23* (exited with 1)
:2011-05-26-14:27:29> Analyzing coredump 'coredump'
:2011-05-26-14:27:33  Coredump references 116 debuginfo files, 19 of them are not installed
:2011-05-26-14:28:06  Looking for needed packages in repositories
:2011-05-26-14:28:21  Can't find packages for 10 debuginfo files
:2011-05-26-14:28:21  Packages to download: 4
:2011-05-26-14:28:21  Downloading 4.57Mb, installed size: 30.78Mb
:2011-05-26-14:28:23  Downloading (1 of 4) gvfs-debuginfo-1.8.1-2.fc15.x86_64.rpm: 100%
:2011-05-26-14:28:23  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-26-14:27:29.795/gvfs-debuginfo-1.8.1-2.fc15.x86_64.rpm
:2011-05-26-14:28:23  Caching files from unpacked.cpio made from gvfs-debuginfo-1.8.1-2.fc15.x86_64.rpm
:2011-05-26-14:28:23  Downloading (2 of 4) dconf-debuginfo-0.7.5-1.x86_64.rpm: 100%
:2011-05-26-14:28:23  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-26-14:27:29.795/dconf-debuginfo-0.7.5-1.x86_64.rpm
:2011-05-26-14:28:23  Caching files from unpacked.cpio made from dconf-debuginfo-0.7.5-1.x86_64.rpm
:2011-05-26-14:28:24  Downloading (3 of 4) util-linux-debuginfo-2.19.1-1.fc15.x86_64.rpm: 100%
:2011-05-26-14:28:24  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-26-14:27:29.795/util-linux-debuginfo-2.19.1-1.fc15.x86_64.rpm
:2011-05-26-14:28:24  Caching files from unpacked.cpio made from util-linux-debuginfo-2.19.1-1.fc15.x86_64.rpm
:2011-05-26-14:28:24  Downloading (4 of 4) pygobject2-debuginfo-2.28.4-2.fc15.x86_64.rpm: 100%
:2011-05-26-14:28:24  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-26-14:27:29.795/pygobject2-debuginfo-2.28.4-2.fc15.x86_64.rpm
:2011-05-26-14:28:24  Caching files from unpacked.cpio made from pygobject2-debuginfo-2.28.4-2.fc15.x86_64.rpm
:2011-05-26-14:28:25  All downloaded packages have been extracted, removing /tmp/abrt-tmp-debuginfo-2011-05-26-14:27:29.795
:2011-05-26-14:28:25  Missing debuginfo file: /usr/lib/debug/.build-id/0a/03e2471dfc65ce2472e1e0dbfd1dc36b8d8c01.debug
:2011-05-26-14:28:25  Missing debuginfo file: /usr/lib/debug/.build-id/e7/35e5cd6423af24f26200f853408dfc063aeea2.debug
:2011-05-26-14:28:25  Missing debuginfo file: /usr/lib/debug/.build-id/da/83301ba8f0081cbac9000f3fb1f63b77e064a7.debug
:2011-05-26-14:28:25  Missing debuginfo file: /usr/lib/debug/.build-id/a8/891420910aaf776e8bed4280cfa32dfe4243c7.debug
:2011-05-26-14:28:25  Missing debuginfo file: /usr/lib/debug/.build-id/24/af8cb08eb252badc2ea275480b98c3e6a0e280.debug
:2011-05-26-14:28:25  Missing debuginfo file: /usr/lib/debug/.build-id/bd/ef6ec02819b35976889c12a8adabca9b033a7a.debug
:2011-05-26-14:28:25  Missing debuginfo file: /usr/lib/debug/.build-id/6e/43589a53ede420f7bee4ce631efc5414e6752e.debug
:2011-05-26-14:28:25  Missing debuginfo file: /usr/lib/debug/.build-id/52/0b4fb4a57654e299082c3b7e1f3e4498342533.debug
:2011-05-26-14:28:25  Missing debuginfo file: /usr/lib/debug/.build-id/91/54ac85913d0d23d3aff9e09cc16432b606100b.debug
:2011-05-26-14:28:25  Missing debuginfo file: /usr/lib/debug/.build-id/e1/818291040433de96fe06cfb1db3776bdbbf88a.debug
:2011-05-26-14:28:32  Backtrace is generated and saved, 36001 bytes
:2011-05-26-14:30:48> Analyzing coredump 'coredump'
:2011-05-26-14:30:48  Coredump references 116 debuginfo files, 63 of them are not installed
:2011-05-26-14:30:48  Looking for needed packages in repositories
:2011-05-26-14:30:49  Can't find packages for 10 debuginfo files
:2011-05-26-14:30:49  Packages to download: 18
:2011-05-26-14:30:49  Downloading 20.78Mb, installed size: 110.30Mb
:2011-05-26-14:30:49  Downloading (1 of 18) libffi-debuginfo-3.0.9-2.fc15.x86_64.rpm: 100%
:2011-05-26-14:30:49  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-26-14:30:48.881/libffi-debuginfo-3.0.9-2.fc15.x86_64.rpm
:2011-05-26-14:30:49  Caching files from unpacked.cpio made from libffi-debuginfo-3.0.9-2.fc15.x86_64.rpm
:2011-05-26-14:30:49  Downloading (2 of 18) gobject-introspection-debuginfo-0.10.8-1.fc15.x86_64.rpm: 100%
:2011-05-26-14:30:49  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-26-14:30:48.881/gobject-introspection-debuginfo-0.10.8-1.fc15.x86_64.rpm
:2011-05-26-14:30:49  Caching files from unpacked.cpio made from gobject-introspection-debuginfo-0.10.8-1.fc15.x86_64.rpm
:2011-05-26-14:30:49  Downloading (3 of 18) krb5-debuginfo-1.9-7.fc15.x86_64.rpm: 100%
:2011-05-26-14:30:49  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-26-14:30:48.881/krb5-debuginfo-1.9-7.fc15.x86_64.rpm
:2011-05-26-14:30:50  Caching files from unpacked.cpio made from krb5-debuginfo-1.9-7.fc15.x86_64.rpm
:2011-05-26-14:30:50  Downloading (4 of 18) libpeas-debuginfo-1.0.0-1.fc15.x86_64.rpm: 100%
:2011-05-26-14:30:50  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-26-14:30:48.881/libpeas-debuginfo-1.0.0-1.fc15.x86_64.rpm
:2011-05-26-14:30:50  Caching files from unpacked.cpio made from libpeas-debuginfo-1.0.0-1.fc15.x86_64.rpm
:2011-05-26-14:30:52  Downloading (5 of 18) gvfs-debuginfo-1.8.1-2.fc15.x86_64.rpm: 100%
:2011-05-26-14:30:52  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-26-14:30:48.881/gvfs-debuginfo-1.8.1-2.fc15.x86_64.rpm
:2011-05-26-14:30:53  Caching files from unpacked.cpio made from gvfs-debuginfo-1.8.1-2.fc15.x86_64.rpm
:2011-05-26-14:30:53  Downloading (6 of 18) hunspell-debuginfo-1.2.15-2.fc15.x86_64.rpm: 100%
:2011-05-26-14:30:53  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-26-14:30:48.881/hunspell-debuginfo-1.2.15-2.fc15.x86_64.rpm
:2011-05-26-14:30:53  Caching files from unpacked.cpio made from hunspell-debuginfo-1.2.15-2.fc15.x86_64.rpm
:2011-05-26-14:30:53  Downloading (7 of 18) dconf-debuginfo-0.7.5-1.x86_64.rpm: 100%
:2011-05-26-14:30:53  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-26-14:30:48.881/dconf-debuginfo-0.7.5-1.x86_64.rpm
:2011-05-26-14:30:53  Caching files from unpacked.cpio made from dconf-debuginfo-0.7.5-1.x86_64.rpm
:2011-05-26-14:30:59  Downloading (8 of 18) gedit-debuginfo-3.0.2-1.fc15.x86_64.rpm: 100%
:2011-05-26-14:30:59  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-26-14:30:48.881/gedit-debuginfo-3.0.2-1.fc15.x86_64.rpm
:2011-05-26-14:30:59  Caching files from unpacked.cpio made from gedit-debuginfo-3.0.2-1.fc15.x86_64.rpm
:2011-05-26-14:31:00  Downloading (9 of 18) e2fsprogs-debuginfo-1.41.14-2.fc15.x86_64.rpm: 100%
:2011-05-26-14:31:00  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-26-14:30:48.881/e2fsprogs-debuginfo-1.41.14-2.fc15.x86_64.rpm
:2011-05-26-14:31:00  Caching files from unpacked.cpio made from e2fsprogs-debuginfo-1.41.14-2.fc15.x86_64.rpm
:2011-05-26-14:31:00  Downloading (10 of 18) keyutils-debuginfo-1.2-7.fc15.x86_64.rpm: 100%
:2011-05-26-14:31:00  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-26-14:30:48.881/keyutils-debuginfo-1.2-7.fc15.x86_64.rpm
:2011-05-26-14:31:00  Caching files from unpacked.cpio made from keyutils-debuginfo-1.2-7.fc15.x86_64.rpm
:2011-05-26-14:31:00  Downloading (11 of 18) libSM-debuginfo-1.2.0-2.fc15.x86_64.rpm: 100%
:2011-05-26-14:31:00  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-26-14:30:48.881/libSM-debuginfo-1.2.0-2.fc15.x86_64.rpm
:2011-05-26-14:31:00  Caching files from unpacked.cpio made from libSM-debuginfo-1.2.0-2.fc15.x86_64.rpm
:2011-05-26-14:31:05  Downloading (12 of 18) openssl-debuginfo-1.0.0d-1.fc15.x86_64.rpm: 100%
:2011-05-26-14:31:05  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-26-14:30:48.881/openssl-debuginfo-1.0.0d-1.fc15.x86_64.rpm
:2011-05-26-14:31:06  Caching files from unpacked.cpio made from openssl-debuginfo-1.0.0d-1.fc15.x86_64.rpm
:2011-05-26-14:31:06  Downloading (13 of 18) libICE-debuginfo-1.0.6-3.fc15.x86_64.rpm: 100%
:2011-05-26-14:31:06  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-26-14:30:48.881/libICE-debuginfo-1.0.6-3.fc15.x86_64.rpm
:2011-05-26-14:31:06  Caching files from unpacked.cpio made from libICE-debuginfo-1.0.6-3.fc15.x86_64.rpm
:2011-05-26-14:31:07  Downloading (14 of 18) python-debuginfo-2.7.1-7.fc15.x86_64.rpm: 100%
:2011-05-26-14:31:07  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-26-14:30:48.881/python-debuginfo-2.7.1-7.fc15.x86_64.rpm
:2011-05-26-14:31:08  Caching files from unpacked.cpio made from python-debuginfo-2.7.1-7.fc15.x86_64.rpm
:2011-05-26-14:31:08  Downloading (15 of 18) pygobject2-debuginfo-2.28.4-2.fc15.x86_64.rpm: 100%
:2011-05-26-14:31:08  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-26-14:30:48.881/pygobject2-debuginfo-2.28.4-2.fc15.x86_64.rpm
:2011-05-26-14:31:08  Caching files from unpacked.cpio made from pygobject2-debuginfo-2.28.4-2.fc15.x86_64.rpm
:2011-05-26-14:31:08  Downloading (16 of 18) util-linux-debuginfo-2.19.1-1.fc15.x86_64.rpm: 100%
:2011-05-26-14:31:08  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-26-14:30:48.881/util-linux-debuginfo-2.19.1-1.fc15.x86_64.rpm
:2011-05-26-14:31:09  Caching files from unpacked.cpio made from util-linux-debuginfo-2.19.1-1.fc15.x86_64.rpm
:2011-05-26-14:31:09  Downloading (17 of 18) gtksourceview3-debuginfo-3.0.1-1.fc15.x86_64.rpm: 100%
:2011-05-26-14:31:09  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-26-14:30:48.881/gtksourceview3-debuginfo-3.0.1-1.fc15.x86_64.rpm
:2011-05-26-14:31:09  Caching files from unpacked.cpio made from gtksourceview3-debuginfo-3.0.1-1.fc15.x86_64.rpm
:2011-05-26-14:31:09  Downloading (18 of 18) enchant-debuginfo-1.6.0-2.fc15.x86_64.rpm: 100%
:2011-05-26-14:31:09  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-26-14:30:48.881/enchant-debuginfo-1.6.0-2.fc15.x86_64.rpm
:2011-05-26-14:31:09  Caching files from unpacked.cpio made from enchant-debuginfo-1.6.0-2.fc15.x86_64.rpm
:2011-05-26-14:31:09  All downloaded packages have been extracted, removing /tmp/abrt-tmp-debuginfo-2011-05-26-14:30:48.881
:2011-05-26-14:31:09  Missing debuginfo file: /usr/lib/debug/.build-id/0a/03e2471dfc65ce2472e1e0dbfd1dc36b8d8c01.debug
:2011-05-26-14:31:09  Missing debuginfo file: /usr/lib/debug/.build-id/e7/35e5cd6423af24f26200f853408dfc063aeea2.debug
:2011-05-26-14:31:09  Missing debuginfo file: /usr/lib/debug/.build-id/da/83301ba8f0081cbac9000f3fb1f63b77e064a7.debug
:2011-05-26-14:31:09  Missing debuginfo file: /usr/lib/debug/.build-id/a8/891420910aaf776e8bed4280cfa32dfe4243c7.debug
:2011-05-26-14:31:09  Missing debuginfo file: /usr/lib/debug/.build-id/24/af8cb08eb252badc2ea275480b98c3e6a0e280.debug
:2011-05-26-14:31:09  Missing debuginfo file: /usr/lib/debug/.build-id/bd/ef6ec02819b35976889c12a8adabca9b033a7a.debug
:2011-05-26-14:31:09  Missing debuginfo file: /usr/lib/debug/.build-id/6e/43589a53ede420f7bee4ce631efc5414e6752e.debug
:2011-05-26-14:31:09  Missing debuginfo file: /usr/lib/debug/.build-id/52/0b4fb4a57654e299082c3b7e1f3e4498342533.debug
:2011-05-26-14:31:09  Missing debuginfo file: /usr/lib/debug/.build-id/91/54ac85913d0d23d3aff9e09cc16432b606100b.debug
:2011-05-26-14:31:09  Missing debuginfo file: /usr/lib/debug/.build-id/e1/818291040433de96fe06cfb1db3776bdbbf88a.debug
:2011-05-26-14:31:10  Backtrace is generated and saved, 32781 bytes
Comment 1 Trevor Davenport 2011-05-26 17:31:48 EDT
Created attachment 501196 [details]
File: maps
Comment 2 Trevor Davenport 2011-05-26 17:31:50 EDT
Created attachment 501197 [details]
File: backtrace
Comment 3 Fedora End Of Life 2012-08-07 14:24:13 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.